<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).Set Method

Set different items as a content of this collection.

public abstract void BetterListViewCachedCollection(
IEnumerable<TItem> items
);

#### Parameters

items
  Items to be contained within this collection.

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace